Verified Commit 5e34f611 authored by Mattias Lindvall's avatar Mattias Lindvall
Browse files

update requirements and changelog

parent 315ec4d5
......@@ -6,6 +6,13 @@ Changelog
Changelog for zsm
-----------------
0.2.1
^^^^^
Update zsm-lib to version 0.2.1.
Update requirements to newer versions.
0.2.0
^^^^^
......@@ -27,6 +34,13 @@ Add commands:
Changelog for zsm-lib
---------------------
0.2.1
^^^^^
Update requirements to newer versions.
Fix crash in _deserialize after upgrading to marshmallow 3.
0.2.0
^^^^^
......
......@@ -18,7 +18,7 @@ setuptools.setup(
package_dir={"": "src"},
packages=["zsm"],
python_requires=">=3.6",
install_requires=["click~=6.7", "pid~=2.2.0", "zsm-lib~=0.2.0"],
install_requires=["click~=7.1.2", "pid~=3.0.4", "zsm-lib~=0.2.0"],
entry_points={"console_scripts": ["zsm = zsm.cli:cli"]},
classifiers=[
# "Development Status :: 1 - Planning",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment